Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

validations.tasks:read

Read permissions

Path Parameters

validationId
string
required

Query Parameters

status
string
nextToken
string
maxResults
string

Response

200 response

nextToken
string | null
required
Maximum string length: 4096
tasks
object[]
required
status
enum<string>[]
Available options:
ready,
in-progress,
succeeded,
failed,
cancelled